robotpkg/path/hpp-manipulation-urdf bulk build results

Log for hpp-manipulation-urdf-4.9.0 on Ubuntu-20.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for hpp-manipulation-urdf-4.9.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for hpp-manipulation-urdf-4.9.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.2.19 found => Required system package gzip: gzip-1.10 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for hpp-manipulation-urdf-4.9.0 ===> Installing full dependencies for hpp-manipulation-urdf-4.9.0 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/hpp-fcl-1.4.5~doc.tgz => Required robotpkg package hpp-manipulation>=4.9.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/hpp-pinocchio-4.9.0~doc.tgz => Dependency hpp-util-4.9.0~doc already installed => Dependency octomap-1.9.0 already installed => Dependency pinocchio-2.4.6 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/roboptim-trajectory-3.1r1.tgz => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for hpp-manipulation-urdf Removed digest-20080510 Removing dependency libccd-2.0 Removing dependency octomap-1.9.0 Removing dependency Removing dependency pinocchio-2.4.6 Removing dependency hpp-pinocchio-4.9.0~doc Removed hpp-fcl-1.4.5~doc Removing dependency roboptim-core-3.1r1 Removing dependency Removed roboptim-trajectory-3.1r1 Removed tnftp-20130505~ssl